{
  "usingComponents": {
    "card":"../components/listCard/listCard",
    "upload":"../components/autoUpload/upload",
    "t-input": "tdesign-miniprogram/input/input",
    "t-tabs": "tdesign-miniprogram/tabs/tabs",
    "t-tab-panel": "tdesign-miniprogram/tab-panel/tab-panel",
    "sign-name":"../components/signName/index",
    "product-card": "../components/productCard/index",
    "menber-card": "../components/menberCard/index",
    "image-viewer":"../components/imageViewer/index",
    "t-dialog": "tdesign-miniprogram/dialog/dialog"
  }
}